#fansite_header img{
    max-height: 15%;
    max-width: 15%;
}

#fan_site_header_btn {
    padding: 5px 0px;
    text-align: right;
}

.fansite_flex{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}

.fansite_flex_child{
    padding: 0.5em;
}

.fansite_flex_not_middle{
    display: -webkit-flex;
    display: flex;
}

.fansite_menu {
    width: 30%;
    height: 33%;
    padding: 0.5em 1em;
    margin: 0.2em;
    font-weight: bold;
    border: solid 3px #000000;
}
.fansite_menu p {
    margin: 0; 
    padding: 0.5em;
    font-size: 1.5em;
    color: black;
}
.fansite_menu img {
    width: 50%;
    height: 50%;
}

